@charset "utf-8";

/* CSS Document */



html, body{margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;color:#dadbdb;}

li{ list-style:none;}

a{ text-decoration:none; color:#dadbdb;}

.clear{clear:both}

.wrap{width:1280px; height:920px; margin:0 auto; background:url(../images/index1.jpg) no-repeat; }

#header{width:1003px; height:361px; margin:0 auto; background:url(../images/top.png) repeat-x;}

.top-email{width:223px; height:18px; margin:0 auto; padding-left:25px;}

.top-email a{color:#002b75; font-weight:normal}

.top-logo{height:77px; padding-top:10px; margin:0 auto;}

.toplogo{ width:666px; height:66px; float:left; background:url(../images/logo2.png) no-repeat 17px 9px; text-indent:-9999px; display:block}

.toptel{float:right;width:240px; height:50px; margin-top:5px; background:url(../images/email.png) no-repeat left 23px; font-size:14px; font-weight:500; display:block; color:#324d87; padding-left: 25px;line-height: 56px;}

a.toptel:hover{font-size:14px;}

.top-menu{width:100%; height:32px; margin:0 auto; background:url(../images/menu.png) no-repeat;}

.menu-ul{margin:0px; padding:0px 68px; height:32px;}

.menu-ul li{float:left; padding:0px 31.9px; height:32px; }

.menu-ul li:hover{ background:url(../images/menu_hover.png) repeat-x; height:32px;}

.menu-ul li a{font-size:14px; line-height:32px; font-weight:normal; text-transform:capitalize}

.top-banner{width:100%; height:210px; margin:0 auto;}

.middle-msg{width:100%; height:32px; margin:0 auto; background:url(../images/middle.png) no-repeat left -2px; text-transform:capitalize; line-height:37px;}

.left-title{width:177px; height:32px; float:left; padding-left:40px; }

.middle-title{min-width:160px; height:32px; float:left; padding-left:40px; }

.right-path{ height:32px; float:right; padding-right:40px; }



#content{width:1003px; background:#23384c url(../images/content_bg.png) repeat-x; margin:0 auto;}

.left-nav{float:left; width:188px; min-height:530px; padding:20px 10px 20px 20px; background:url(../images/002.png) no-repeat 217px -1px;}

.left-nav-ul{margin:0px; padding:0px; float:left;}

.left-nav-ul li{float:left; line-height:28px;width:197px; background:url(../images/B.png) no-repeat 0px 25px; }

.left-nav-ul li a{ text-transform:capitalize;  background:url(../images/j.png) no-repeat 26px; padding-left:42px;}

.left-nav-dl{float:left; margin-top:50px;}

.left-nav-dl dt{color:#009ccd;text-transform:capitalize }

.left-nav-dl dd{margin:5px 0px 19px 0px; line-height:18px;}

.right-content{float:left; width:685px; min-height:500px; padding:40px 50px 40px 40px; line-height:20px;}
/*
.inner-img{width:100%; height:164px; float:left; padding-bottom:18px;}

.inner-img img{width:254px; height:164px; padding-right:18px; float:left; }
*/
.inner-img{width:710px;  float:left; padding-bottom:18px;}

.inner-img img{max-width:100%; padding-right:18px; float:left; }
.prograft{ margin-bottom:30px;}



.right-content h1{font-size:16px; margin:0 auto; text-align:center; height:30px; line-height:30px; margin-bottom:40px; border-bottom:1px solid #2b4158}

#footer{width:1003px; height:36px; background:url(../images/btm_bg.jpg) repeat-x; margin:0 auto; padding:0px;}

.foot-copyright{width:57%; height:36px; margin:0 auto;  line-height:35px; padding:0px;}

.foot-email{ background:url(../images/email.png) no-repeat 8px; padding-left:32px;}













tr, td, img {border-width: 0;margin: 0;padding: 0;}

.clear {clear: both;height: 1px;font-size: 0;line-height: 0;}

.displaynone {display: none;}

.displaytrue {overflow: hidden;}

a {outline: none;}

form {margin: 0;padding: 0;}

table {border-collapse: collapse;}

.clear {clear: both;}

* {padding: 0;margin: 0;}

p {margin: 5px 0px 5px 0px;}

input, textarea {font-size: 12px;}

textarea {padding: 0px;margin: 0px;}



/*h1,h2,h3,h4, h4 a, #secnav a {color: #333;text-shadow: rgba(70, 70, 70, .3) 1px 1px 0px;}*/

a {font-size: 12px;text-decoration: none;}

a:visited {font-size: 12px;text-decoration: none;}

a:hover {font-size: 12px;}



a.toplink {font-size: 14px;color: #fff;	text-decoration: none;}

a:visited.toplink {font-size: 14px;color: #fff;text-decoration: none;}

a:hover.toplink {color: #ffe400;font-size: 14px;text-decoration: underline;}

a.toplink2 {font-size: 14px;color: #ffe400;text-decoration: none;}

a:visited.toplink2 {font-size: 14px;color: #ffe400;text-decoration: none;}

a:hover.toplink2 {color: #ffe400;font-size: 14px;text-decoration: underline;}

a.novlink {color: #fff;	text-decoration: none;}

a:visited.novlink {color: #fff;text-decoration: none;}

a:hover.novlink {color: #ffe400;text-decoration: underline;}

a.morn{font-size:12px;color:#909090;text-decoration:underline;}

a:visited.morn{font-size:12px;color:#909090;text-decoration:underline;}

a:hover.morn{color:#0a61c4;font-size:12px;text-decoration:none;}

a.infolist {font-size: 12px;color: #626262;text-decoration: none;}

a:visited.infolist {font-size: 12px;color: #626262;text-decoration: none;}

a:hover.infolist {color: #0a61c4;font-size: 12px;text-decoration: underline;}

a.infolist_fff {font-size: 12px;color: #fff;text-decoration: none;}

a:visited.infolist_fff {font-size: 12px;color: #fff;text-decoration: none;}

a:hover.infolist_fff {color: #ffe400;font-size: 12px;text-decoration: underline;}

a.typelink {font-size: 12px;color: #638AB0;text-decoration: none;}

a:visited.typelink {font-size: 12px;color: #638AB0;text-decoration: none;}

a:hover.typelink {color: #009808;font-size: 12px;text-decoration: underline;}



a.contentpage{font-size:12px;color:#ff0000;text-decoration:underline;}

a:visited.contentpage{font-size:12px;color:#ff0000;text-decoration:underline;}

a:hover.contentpage{color:#0060ff;font-size:12px;text-decoration:none;}



a.infolist_orning{font-size:12px;color:#fe6c00;text-decoration:underline;}

a:visited.infolist_orning{font-size:12px;color:#E05600;text-decoration:underline;}

a:hover.infolist_orning{color:#2C45B5;font-size:12px;text-decoration:none;}





a.taglink {color: #1D1D1B;font-weight: bold;text-decoration: underline;}

a:visited.taglink {color: #1D1D1B;font-weight: bold;text-decoration: underline;}

a:hover.taglink {color: #DC1818;font-weight: bold;text-decoration: none;}

a.taglink2 {color: #636363;font-size:14px;text-decoration: underline;}

a:visited.taglink2 {color: #636363;font-size:14px;text-decoration: underline;}

a:hover.taglink2 {color: #DC1818;font-size:14px;text-decoration: none;}



a.tag1{font:20px; color:#FF0000; text-decoration:none;}

a.tag2{text-decoration:none; color: #CC3300; font-size:11px;}

a.tag3{text-decoration:none;color: #000033; font-size:15px;}

a.tag4{text-decoration:none;color: #3333CC; font-size:16px;}

a.tag5{text-decoration:none;color: #0099FF; font-size:10px;}

a.tag6{text-decoration:none; color: #9966CC; font-size:13px;}

a.tag7{text-decoration:none; color: #996600; font-size:25px;}

a.tag1:hover{color: #FFFF00; text-decoration:none;}

a.tag2:hover{text-decoration:none; color:#006}

a.tag3:hover{ftext-decoration:none;color:#fcc}

a.tag4:hover{text-decoration:none;color: #3CC}

a.tag5:hover{text-decoration:none;color: #F99}

a.tag6:hover{ text-decoration:none; color: #9CC}

a.tag7:hover{text-decoration:none; color: #333333}



a.searchinfolist {font-size: 14px;color: #1651DA;text-decoration: none;}

a:visited.searchinfolist {font-size: 14px;color: #1651DA;text-decoration: none;}

a:hover.searchinfolist {color: #009808;font-size: 14px;text-decoration: underline;}



a.infolink02{font-size:12px;text-decoration:underline;font-weight:bold;padding:0px 5px 0px 5px;}

a:visited.infolink02{font-size:12px;text-decoration:underline;font-weight:bold;padding:0px 5px 0px 5px;}

a:hover.infolink02{color:#EB5A00;font-size:12px;text-decoration:none;font-weight:bold;padding:0px 5px 0px 5px;}



a.infolink03{font-size:12px;color:#364BE7;text-decoration:none;}

a:visited.infolink03{font-size:12px;color:#364BE7;text-decoration:none;}

a:hover.infolink03{color:#EB5A00;font-size:12px;text-decoration:underline;}



a.infolink04{font-size:14px;text-decoration:underline;font-weight:bold;}

a:visited.infolink04{font-size:14px;text-decoration:underline;font-weight:bold;}

a:hover.infolink04{color:#EB5A00;font-size:14px;text-decoration:none;font-weight:bold;}



.hrefbotton{list-style: none;margin: 0 auto;padding: 0;position: relative;}

.hrefbotton li {float: left;background: url('../images/application.gif') no-repeat -86px -445px;height: 28px;line-height: 28px;width: 143px;margin-right:5px;margin-bottom:5px;text-align: center;}



a.linimage {font-size: 10.3pt;font-weight: bold;color: #103d64;text-decoration: none;}

a:visited.linimage {font-size: 10.3pt;font-weight: bold;color: #103d64;text-decoration: none;}

a:hover.linimage {font-size: 10.3pt;font-weight: bold;text-decoration: none;color: #FC5927;}



a.btninfo1 {background: url(../images/botton_order_bg.jpg) no-repeat;background-position: 0px -33px;color: #fff;font-size:14px;padding-left: 28px;width: 120px;height: 33px;line-height: 30px;border: 0px;display: inline-block;}

a:visited.btninfo1 {background: url(../images/botton_order_bg.jpg) no-repeat;background-position: 0px -33px;font-size:14px;color: #fff;}

a:hover.btninfo1 {background: url(../images/botton_order_bg.jpg) no-repeat;background-position: 0px -33px;font-size:14px;color: #fff;}



a.btninfo2 {background: url(../images/botton_order_bg.jpg) no-repeat;background-position: 0px 0px;color: #fff;font-size:14px;padding-left: 28px;width: 120px;height: 33px;line-height: 30px;border: 0px;display: inline-block;}

a:visited.btninfo2 {background: url(../images/botton_order_bg.jpg) no-repeat;background-position: 0px -0px;font-size:14px;color: #fff;}

a:hover.btninfo2 {background: url(../images/botton_order_bg.jpg) no-repeat;background-position: 0px -0px;font-size:14px;color: #fff;}



em {color: #C00;font-style: normal;font-weight: bold;}

.em {color: #C00;font-style: normal;font-weight: bold;margin-left: 5px;margin-right: 5px;text-decoration: underline;}

/*from*/



input.smallInput {font-size: 9pt;padding: 0px;height: 20px;clip: rect;color: #000000;border-color: black #CAD9EA #CAD9EA black;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;background-color: #FFFFFF;}



input.buttonface {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px 0px;color: #fff;font-weight: bold;padding: 0px;margin: 0px;width: 81px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}

input.buttonface:hover {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px 0px;color: #57250e;font-weight: bold;padding: 0px;margin: 0px;width: 81px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}

input.buttonface1 {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px -24px;color: #fff;font-weight: bold;padding: 0px;margin: 0px;width: 81px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}

input.buttonface1:hover {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px -24px;color: #57250e;font-weight: bold;padding: 0px;margin: 0px;width: 81px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}

input.buttonface2 {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px -48px;color: #fff;font-weight: bold;padding: 0px;margin: 0px;width: 120px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}

input.buttonface2:hover {background: url(../images/botton_bg.jpg) no-repeat;background-position: 0px -48px;color: #57250e;font-weight: bold;padding: 0px;margin: 0px;width:120px;height: 24px;line-height: 24px;border: 0px;cursor: pointer;}



input.infoInput {font-size: 9pt;padding: 3px 0px 0px 2px;height: 18px;clip: rect;color: #000000;background-color: #fff;border-color: #a0a0a0 #cbd9eb #cbd9eb #a0a0a0;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -0px;}

input.infoInput:hover {font-size: 9pt;padding: 3px 0px 0px 2px;height: 18px;clip: rect;color: #000000;background-color: #fff;border-color: #a0a0a0 #cbd9eb #cbd9eb #a0a0a0;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -37px;}







input.bottons02 {color: #209248;font-weight: bold;padding: 0px;margin: 0px;width: 80px;height: 23px;line-height: 22px;border-color: #a0a0a0 #CAD9EA #CAD9EA #a0a0a0;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -0px;cursor: pointer;}

input.bottons02:hover {color: #EE5B17;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -120px;cursor: pointer;}

input.bottons03 {color: #EE5B17;padding: 0px;margin: 0px;width: 100px;height: 23px;line-height: 22px;border-color: #a0a0a0 #CAD9EA #CAD9EA #a0a0a0;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -80px;cursor: pointer;}

input.bottons03:hover {color: #209248;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -120px;cursor: pointer;}

input.bottons04 {color: #EE5B17;padding: 0px;margin: 0px;width: 60px;height: 21px;line-height: 20px;border-color: #a0a0a0 #CAD9EA #CAD9EA #a0a0a0;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;cursor: pointer;}

input.bottons04:hover {color: #209248;background: url(../images/class_bg.jpg) repeat-x;background-position: 0px -120px;cursor: pointer;}

input.inputsubmit01 {background: url(../images/subbotton.gif) no-repeat;background-position: 0px -81px;color: #4775b2;font-weight: bold;padding: 0px;margin: 0px;width: 115px;height: 27px;line-height: 27px;border: 0px;cursor: pointer;}

input.inputsubmit01:hover {background: url(../images/subbotton.gif) no-repeat;background-position: 0px -0px;color: #57250e;font-weight: bold;padding: 0px;margin: 0px;width: 115px;height: 27px;line-height: 27px;border: 0px;cursor: pointer;}

/*表单*/

.formlist td, formlist th {padding: 10px 0px 5px 0px;vertical-align : middle;}

.formlist th {text-align: right;padding-right: 5px;font-weight:normal;}

.formlist th.th2 {text-align: right;width:15%;padding-right: 5px;font-weight:normal;}

.formlist th.th3 {text-align: right;width:25%;padding-right: 5px;font-weight:normal;}

.formlist td.td01 {background-color: #F0F0F0;color:#0f66cd;height: 25px;line-height: 25px;padding: 5px 0px 5px 5px;}

.formlist td span {padding-left: 5px;color: #ADADAD;vertical-align : middle;}

/*表单二*/

.formlist2 td, formlist2 th {padding: 4px;height:28px;line-height:28px;vertical-align : middle;}

.formlist2 th {text-align: right;padding-right: 5px;padding-left: 10px;font-weight:normal;}

.formlist2 td span {padding-left: 5px;color: #ADADAD;vertical-align : middle;}

.formlist2 .content {padding: 5px 0px 5px 25px;line-height: 200%;color: #FF580A;font-weight:bold;}



/*表单三*/



.formlist3 td{padding: 5px 0px 5px 10px;line-height: 180%;}

.formlist3 td.line{padding: 5px 0px 5px 0px;width:20%;border-right: 2px solid #DADBD6;font-weight: bold;color:#014597}



/*font*/

.strong {font-weight: bold;}

.right {text-align: right;}

.left {text-align: left;}

.center {text-align: center;}

.floatleft {float: left;}

.floatright {float: right;}

.colorgwhite {color: #ffffff;}

.colorgreen {color: #0f66cd;}

.colorgreg {color: #E60000;}

.colorgblue {color: #2F44A2;}

.colorghow {color: #FC5B00;}

.colorgorning {color: #4D4D4D;}

.colorgorning2 {color: #67625f;}

.colorgorning3 {color: #90898C;}

.colorgorningage {color: #ff5b0b;}

.colorthree {color: #2E9438;}

.fontsize14 {font-size: 14px;}

.bgcolorthree {background-color: #E3E3E3;}

.bgcolorthree2 {background-color: #F0F0F0;}

.bgcolororning {background-color: #D7E8F8;font-family: Georgia,'Times New Roman',times,serif;}

.bgoclorcontent {background-color: #f6fcff;}

.lineheight150 {line-height: 150%;}

.lineheight180 {line-height: 180%;}

.lineheight200 {line-height: 200%;}

.padding-left5 {padding-left: 5px;}

.padding-left10 {padding-left: 10px;}

.padding-left3 {padding-left: 3px;}

.padding-right3 {padding-right: 5px;}

.margintleft10{margin-left: 10px;}

.margintop5 {margin-top: 5px;}

.margintop8 {margin-top: 8px;}

.margintop10 {margin-top: 10px;}

.margintop01{margin-top:1px;}

.fonttextindent2em{text-indent:2em;}

.hrline{height: 0px;border: 1px solid #CFE8F7;}

.bookline {border-top: 1px solid #E5E5E5;font-size: 0px;height: 1px;margin: 5px 0px 5px 0px;}

.otherZt {border-top: 1px dashed #DADBD6;margin: 10px 0px 10px 0px;}

.bookline {border-top: 1px solid #E5E5E5;font-size: 0px;height: 1px;margin: 5px 0px 5px 0px;}